﻿.modal-container {
    font-family: 'Roboto', sans-serif;
    width: 70%;
    border-radius: 5px !important;
    border: 1px solid #111;
    position: relative;
    padding: 0 20px;
    background-color: #fff;
    background-image: url("../img/pattern1.png");
}

    .modal-container .modal-header {
        border-radius: 0 !important;
        margin: 0 0 0 -20px;
        width: calc(100% + 40px);
        background-color: #003852;
        color: #fff;
        font-size: 38px;
        letter-spacing: 2px;
        text-transform: uppercase;
        text-align: center;
        padding: 30px 0;
        font-weight: 700;
        background-image: url("../img/pattern2.png");
        text-shadow: 0px 0px 15px #111;
    }

.modal-container .reward {
    margin: 20px 0;
    font-weight: 700;
    letter-spacing: 1px;
}

.modal-container button {
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom: 15px;
}

.modal-container p {
    min-height: 250px;
    line-height: 1.7;
    text-align: justify;
}
.modal {
    padding-top: 120px;
}